---
- name: Import Shared Create Playbook
  vars:
    molecule_role_name: cert-manager
    molecule_xand_dir: non-consensus
    molecule_member_api_dir: member-api
  import_playbook: ../../../../molecule/shared/create.yml
